AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetOptionCommand Class
GetOptionCommand Properties
EscapeDigits Property
File Property
Timeout Property

| GetOptionCommand Properties

The GetOptionCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| EscapeDigits | Get/Set the digits that the user is expected to press.
| File | Get/Set the name of the file to stream.
| Timeout | Get/Set the timeout to wait if none of the defined esacpe digits was presses while streaming.

Top
See Also

#### Reference

GetOptionCommand Class
AsterNET.FastAGI.Command Namespace